{
  "DataBaseConnectionStrings": [
    /*
        MySql = 0,
        SqlServer = 1,
        Sqlite = 2,
        Oracle = 3,
        PostgreSQL = 4,
        Dm = 5,
        Kdbndp = 6
    */
    {
      "Id": 1, // 连接id，可以配置到数据库
      "DBType": 2, // db类型，枚举，具体的看上边
      "Enabled": false, // 是否开启当前数据库db
      "Connection": "WMBlog.db" // 连接字符串
    },
    {
      "Id": "roadflow_32",
      "DBType": 0,
      "Enabled": true,
      "ConnectionString": "Data Source=118.178.224.202;Database=roadflow_3.2;User ID=root;Password=root.Ewide;pooling=true;port=3310;sslmode=none;CharSet=utf8;"
    },
    {
      "Id": "ewide",
      "DBType": 0,
      "Enabled": true,
      "ConnectionString": "Data Source=118.178.224.202;Database=ewide;User ID=root;Password=root.Ewide;pooling=true;port=3310;sslmode=none;CharSet=utf8;"
    },
    {
      "Id": "CompanyScore",
      "DBType": 1,
      "Enabled": true,
      "ConnectionString": "data source=118.178.224.202;initial catalog=CompanyScore_Test;persist security info=True;user id=KYSQLSERVERADMIN;password=KYDBLogin20161103...;MultipleActiveResultSets=True;App=EntityFramework"
    },
    {
      "Id": "PgSql",
      "DBType": 4,
      "Enabled": true,
      "ConnectionString": "HOST=127.0.0.1;PORT=5432;DATABASE=ewide;PASSWORD=postgres;USER ID=postgres;"
    },
    {
      "Id": "Sqlite",
      "DBType": 2,
      "Enabled": true,
      "ConnectionString": "Data Source=./Dilon_SaaS.db"
    }
  ]
}